import { defineStore } from 'pinia';
import { ref } from 'vue'

export const useVersionStore = defineStore('version', () => {
  const version = ref("")
  const build_tag = ref("")
  const model_info = ref("")
  function reset() {
    version.value = ""
    build_tag.value = ""
    model_info.value = ""
  }

  return { version, build_tag, model_info, reset }
})